Page MenuHomePhabricator

[[MediaWiki:Notification-header-flow-topic-resolved-user-talk/nb]] i18n issue
Closed, ResolvedPublic

Event Timeline

jeblad created this task.Apr 11 2016, 2:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2016, 2:59 PM
Amire80 moved this task from Untriaged to Gender on the I18n board.Feb 4 2018, 10:35 AM
Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 1 2018, 4:38 AM

Change 458816 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/Flow@master] Use {{GENDER}} in topic resolve/reopen messages

https://gerrit.wikimedia.org/r/458816

Change 458816 merged by jenkins-bot:
[mediawiki/extensions/Flow@master] Use {{GENDER}} in topic resolve/reopen messages

https://gerrit.wikimedia.org/r/458816

Etonkovidova closed this task as Resolved.Sep 21 2018, 10:50 PM